<template name="linkRow">
   <tr>
      <td>{{this.quality}}</td>
      <td>{{this.codec}}</td>
      <td>{{this.size}}</td>
      <td>
         {{#each link in uptobox}}
         <a href='{{link}}'><span class="glyphicon glyphicon-download" style="font-size:2em;"></span></a>
         {{/each}}
         <span class="glyphicon glyphicon-plus"></span>
         {{#each link in otherMirrors}}
         <a class="hidden" href='{{link}}'><span class="glyphicon glyphicon-download" style="font-size:2em;"></span></a>
         {{/each}}
      </td>
   </tr>
</template>
